<ion-view title="Floorplan" id="page13">

  <ion-content padding="true" class="has-header floorplan-content">

	     	<ion-scroll direction ='xy' min-zoom="1" zooming="true" overflow-scroll="false">
			    <div class="floorplan-1" id='floorplan-3'>
				    <svg class="hs-poly-svg" viewBox="0 0 3506 1958" preserveAspectRatio="none">           
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="0" id="poly-ITA" points="1043,1296 1199,1188 1257,1259 1097,1370"></polygon>           
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="1" id="poly-ITAYMG" points="1206,1183 1286,1127 1287,1131 1335,1200 1259,1259"></polygon>           
				    	<polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="2" id="poly-NFF" points="1297,1124 1438,1022 1496,1088 1347,1196"></polygon>
				    </svg>
				    <img src="img/floorplan3.jpg" class="floorplan-img" id='floorplan-3-img'>
				    <img src='img/position.png' id="floorplan-position1" ng-if='position1Flag'>
				   
			    </div>
			  </ion-scroll>
	    
  </ion-content>
</ion-view>
